DoErrors {sequoia} | R Documentation

## Simulate genotyping errors

### Description

Wrapper for Fortran function to simulate genotyping errors.

### Usage

    DoErrors(SGeno, RealToObs)

### Arguments

`SGeno` | matrix with genotype data, size nInd x nSnp
`RealToObs` | array with conditional probability of observing genotype i conditional on actual genotype j, size nSnp x 3 x 3

### Value

SGeno with errors

[Package sequoia version 1.3.3 Index]